{
  "timestamp": 637483096657524968,
  "saveName": "Escape Velocity: 02-07 15:47",
  "saveHintImage": "Anomalies/Sunburnt",
  "slotId": "QUICKSAVE_1612712865",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}